Kann ich Pokémon Go auf dem IPhone 4 spielen?

... komplette Frage anzeigen

2 Antworten

Nein leider nicht.

Pokémon Go benötigt iOS 8 oder neuer.  Das iPhone 4 hat aber maximal iOS 7, ist also zu alt.

Antwort bewerten Vielen Dank für Deine Bewertung

Geht leider nicht.

Antwort bewerten Vielen Dank für Deine Bewertung

Was möchtest Du wissen?